app:
  environment: dev
  key: Oi1p@SCmf|vaF?ojsFCEYoBnbPQo2Qg#
  log-level: Debug

  grpc:
    host: localhost
    port: 9090
  http:
    host: localhost
    port: 80

database:
  host: localhost
  port: 5432
  database: reviewdb
  user: posgres
  password: posgres
  sslmode: disable

clients:
  hr-gateway:
    host: hr-gateway
    port: 9090
  idp-service:
    host: idp-service
    port: 9090

sentry:
  dsn: ""
